@charset "UTF-8";
#info_contents { margin-bottom:4em!important; }
.body_sph .contents_main { margin: 0 0 2em 0; }
.diet_sup{font-family: "icomoon",YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; font-feature-settings: "palt"1;}

/**/
.item_navi{display: flex; flex-wrap: wrap; padding: 10px; margin-top: 1em;}
.item_navi li{width: calc(100% /7); /*border: 1px solid #123;*/ padding: 0px; box-sizing: border-box; background: #fff;}

/*--注釈--*/
.note{font-size: 80%; color: #666666; padding:5px 15px 10px 15px; display: flex;flex-direction: column;}
.note li{text-align: left;font-size: 11.2px;}

/*--マーカー・文字色--*/
.marker_yellow{background: linear-gradient(to top, #fff252 0%, #fff252 50%, transparent 51%); font-weight: bold; margin-bottom:0;}
.txt_yellow{color: #fff252;}

/*--ばんざい--*/
.yay{display: flex; justify-content: center; align-items: center; font-size: 150%;}
.yay::before, .yay::after{width: 3px; height: 30px; content: '';}
.yay::before{transform: rotate(-35deg); margin-right: 20px;}
.yay::after{transform: rotate(35deg); margin-left: 20px;}

/*--お悩みリンク--*/
.nayamiArea {position: relative; padding: 1.5em 0;}
.nayami_01, .nayami_02, .nayami_03, .nayami_04, .nayami_05, .nayami_06 {position: absolute; display: block;}
.nayami_01 {width: 190px; height: 80px; top: 33.03%; left: 9.16%;}
.nayami_02 {width: 140px; height: 70px; top: 62.42%; left: 7.91%;}
.nayami_03 {width: 100px; height: 70px; top: 31.81%; left: 75.97%;}
.nayami_04 {width: 100px; height: 70px; top: 60.60%; left: 62.5%;}
.nayami_05 {width: 100px; height: 70px; top: 63.63%; left: 79.16%;}

/*ほかLPへ誘導*/
.toLP{text-align: center; font-size: 150%; margin-bottom: 0.25em;}
.toLPbn{padding: 0 5% 7% 5%;}

/*no1-3*/
#waist, #fors, #calo{margin-top: 2em;}
.waist{max-width: 100%; background: #fdd0e1; border-bottom-left-radius: 1.25em; border-bottom-right-radius: 1.25em;}
.fors{max-width: 100%; background: #a9e2e5; border-bottom-left-radius: 1.25em; border-bottom-right-radius: 1.25em;}
.calo{max-width: 100%; background: #fccd7e; border-bottom-left-radius: 1.25em; border-bottom-right-radius: 1.25em;}

.title_normal, .title_normalcp, .title_teiki, .title_set{font-size: 20px;font-weight: bold;text-align: center;margin-bottom: 22px;}
.title_normal{color: #0058aa;}
.title_normalcp{color: #ff3300;}
.title_teiki{color: #0e8d27; font-size: 180%; line-height: 1.1;}
.title_set{color: #ff3300;}

.title_normal .yay::before, .title_normal .yay::after{background-color: #0058aa;}/*ばんざいカラー通常*/
.title_normalcp .yay::before, .title_normalcp .yay::after{background-color: #ff3300;}/*ばんざいカラー通常CP*/
.title_teiki .yay::before, .title_teiki .yay::after{background-color: #0e8d27;}/*ばんざいカラー定期*/
.title_set .yay::before, .title_set .yay::after{background-color: #ff3300;}/*ばんざいカラーセット*/

.no1-3 .display_exact{background: #ffffff; border-radius: 12px; margin: 5%; padding: 5% 7.5% 3% 7.5%; display: inline-block; width: 90%;}
.no1-3 .display_exact .img_box{width: 33%;}
.no1-3 .display_exact .txt_box{font-size: 150%; margin-left: 35%;}
.no1-3 .display_exact .btn{display: none;}
.no1-3 .display_exact .goods_set{margin-bottom: 2em;}
.no1-3 .display_exact .name{font-size: 85%;}
.no1-3 .display_exact .price2 strong {font-size: 220%;}
.no1-3 .display_exact .cp_discount{font-size: 300%;}

.no1-3 .cta-btn a {position: relative; display: block; width: 80%; margin: 0 10% 1.5em 10%; font-size: 24px; color: #fff; text-decoration: none; text-align: center; padding: 2% 0; border-radius: 3em; letter-spacing: 0.2em; font-weight: bold;}
.no1-3 .cta-btn .btn_normal a {box-shadow: 0 5px 0 0 #0058aa; background: #2a79c1;}
.no1-3 .cta-btn .btn_normalcp a {box-shadow: 0 5px 0 0 #d3360e; background: #f1633f;}
.no1-3 .cta-btn .btn_teiki a {box-shadow: 0 5px 0 0 #108326 ;background: #3e9b50; color: #ffffff;}
.no1-3 .cta-btn .btn_set a {box-shadow: 0 5px 0 0 #d3360e; background: #f1633f;}
.no1-3 .cta-btn:hover{/*opacity: 0.8; transition: 0.3s;*/}
.no1-3 .cta-btn a::after {content: ''; position: absolute; top: 0; bottom: 0; right: 1.5em; width: 0.5em; height: 0.5em; margin: auto; border-top: 0.1em solid #fff; border-right: 0.1em solid #fff; transform: rotate(45deg); box-sizing: border-box;}

/*item_m*/
#sup_m01, #sup_m02, #sup_m03, #sup_m04, #sup_m05{margin-top: 2em;}
.item_m_box{display: flex; flex-direction: row; justify-content: space-around; align-items: flex-end; text-align: center; padding: 0 2% 5% 2%;}
.item_m_cta{width: 50%;text-align: center;}
.item_m_cta .goods_set{margin-bottom: 0.5em;}
.item_m_cta .price2 strong {font-size: 180%;}
.item_m_cta .item_m_name{font-weight: bold; line-height: 1.2; font-size: 150%; margin-bottom: 0.5em;}
.item_m_cta .cp_discount{font-size: 130%;}
.item_m_cta .incl_teiki .cp_discount{font-size: 200%;}
.item_m_cta .name_box, .item_m_cta .img_box, .item_m_cta .btn{display: none;}
/*.item_m_name{font-weight: bold; line-height: 1.2; font-size: 180%; margin-bottom: 0.5em; text-align: center;}*/

/*item_s*/
.item_s_box{display: flex; flex-direction: row;align-items: center; padding: 5%; margin-top: 1em;}
.item_s_img{width: 50%; margin-right: 2%;}
.item_s_cta{width: 45%; text-align: center;}
.item_s_cta .goods_set{margin-bottom: 0.5em;}
.item_s_cta .price2 strong {font-size: 160%;}
.item_s_cta .cp_discount{font-size: 130%;}
.item_s_cta .incl_teiki .cp_discount{font-size: 200%;}
.item_s_cta .name_box, .item_s_cta .img_box, .item_s_cta .btn{display: none;}

/*other_dietsup*/
.other_dietsup{display: flex; /*flex-direction;*/ padding: 10px; text-align: center; margin-bottom: 2em;}
.other_dietsup li{width: calc(95% /5);border: 2px solid #fd9723;box-sizing: border-box;background: #ffffff;border-radius: 0.75em;margin-block: 0.5em;margin: 0.5%;padding: 0.7em;}
.other_dietsup .display_matrix .icon_box/*, .other_dietsup .display_matrix .btn*/ {display: none;}
.other_dietsup .display_matrix .img_box img{margin-top: 0.5em;}
.other_dietsup .display_matrix .cp_limit{margin-top: 0.5em;}
.other_dietsup .display_matrix .goods_set{margin-bottom: 0.5em;}

/* 商品インクルード(ボタン無、イメージ有)*/
/* 画像位置調整 */
.btn_none .c-panel__link {
	display: inline-flex;
	align-items: flex-start;
}

/* 商品名、受取方法、価格 */
.btn_none .c-panel__body {
	place-content: center;
	place-items: start;
	flex: 4;
	line-height: 1.3;
	margin-top: 0;
}

/* 文字大きさ調整 */
.btn_none .c-price {
	font-size: 4rem;
}

.btn_none .c-panel__name {
	font-size: 1.8rem;
}

/* 価格調整 */
.btn_none .c-panel__price-wrapper {
    display: flex;
    align-items: baseline;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    width: 100%;	/* 割引前価格、割引後価格を配置する幅。*/
    flex-direction: row;
    gap: 0px 25px;
}

/* 価格と円を横並びで表示する */
.btn_none .c-panel__price-wrapper .c-price {
    display: inline-block;
    white-space: nowrap;
}

.btn_none .c-price-delete {
	color: #666;
}

.btn_none .c-price,
.btn_none .c-panel__discount {
    color: #f30;
} 

.btn_none .badge-red{
    background-color: #f30;
    padding: 5px 20px;
} 

.btn_none .badge-red.border.border-red {
    padding: 4px 4px 3px;
} 

.btn_none .c-price,
.btn_none .c-label-discount {
    font-size: 4.5rem;
} 

.btn_none .c-panel__header {
	padding-right: 15px;
	margin-bottom: auto;
}

.btn_none .c-panel__action {
	display: none;
}

.btn_none .c-panel__desc{
	display: none;
}

/* 空白削除*/
.btn_none .c-panel__body > * + * {
    margin-top: var(--space, 5px);
}

/* 商品インクルード(ボタン無、イメージ無)*/
/* 画像位置調整 */
.img_none .c-panel__link {
	display: inline-flex;
	align-items: flex-start;
}

/* 商品名、受取方法、価格 */
.img_none .c-panel__body {
	place-content: center;
	place-items:center;
	flex: 1;
	line-height: 1.3;
	margin-top: 0;
}

.c-panel__header__image.rounded-sm{
	width: 173px !important;
}

@media screen and (max-width: 768px) {
	.c-panel__header__image.rounded-sm{
		width: 100px !important;
	}
}
/* 文字大きさ調整 */
.img_none .c-price {
	font-size: 3rem;
}

.img_none .c-panel__name {
	display: none;
}

/* 価格色 */
.img_none .c-panel__price-wrapper {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
	gap: 0px 10px;
}

#sup_s03 .img_none .c-panel__price-wrapper {
    /* width: 250px !important; */
}

.img_none .c-price-delete {
	color: #666;
	font-size: 10.5px;
}

.img_none .c-price,
.img_none .c-panel__discount {
    color: #f30;
} 

.img_none .badge-red{
    background-color: #f30;
} 

.img_none .c-price,
.img_none .c-label-discount {
    font-size: 2.5rem;
} 
.img_none .c-panel__header {
	flex: 0;
	margin-top: auto;
}
.img_none .c-panel__header .img{
	display: none;
}
.img_none .c-panel__badge{
	display: none;
}
.img_none .c-panel__action {
	display: none;
}

.img_none .c-panel__desc{
	display: none;
}

/* 商品インクルード(縦) */
 /* 商品名、受取方法、価格 */
.tate .c-panel__body {
	place-content: center; /*真ん中寄*/
	margin-top: 0;
} /* 価格色調整 */
.tate .c-panel__price-wrapper 
{
    color: #f30;
    margin: 0 auto;
    margin-top: 15px; /*価格上の余白*/	
} 
/* ボタン調整 */
.tate .c-panel__action {
	display: none;
}

/*商品画像*/
.tate .c-panel__header {
	flex: 0.8;
	padding-right: 3%; /*画像右の余白*/
	margin-top: 5px;
}
.tate .c-panel__header img {
	max-width: 100%; /*画像幅*/
	max-height: 100%; /*画像縦幅*/
	margin-bottom: auto;
}
/*商品名*/
.tate .c-panel__name {
	font-size: 1.4rem;
	font-weight: normal;
}
/*値段*/
.tate .c-price {
	font-size: 1.6rem;
}
.tate c-price-yen {
	font-size: 1.2rem; 
}

/*説明*/
.tate .c-panel__desc{
	display: none	;
}

/*バッチ*/
.tate .c-panel__badge{
	display:none ;
}

.c-price-delete {
    background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
    color: #666;
}

.c-price-delete .d-inline-block {
    text-decoration: line-through;
    text-decoration-color: #333;
    text-decoration-thickness: 1px;
}

.c-price-delete-yen {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 0 2px;
}

.c-panel__discount-period {
    font-size: 11px;
    color: #333;
    white-space: nowrap;
}

/*sp-----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

	/*　　一番下のカートが升目状に置くスタイル指定元　　*/
	.diet_sup .other_dietsup .display_matrix {
    width: 100%;
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
    justify-content: space-between;
 }
	
	.l-main{margin-right: 0;}

	#info_contents { margin-bottom:2em!important; }
	.item_navi{padding: 0;}
	.note{font-size: 55%;}
	.yay {/*font-size: 120%;*/}
	/*--お悩みリンク--*/
	.nayamiArea{padding: 1em 0;}
	.nayami_01{width: 26.388%; height: 24.242%; /*top: %; left: %;*/}
	.nayami_02{width: 19.44%; height: 21.21%; /*top: %; left: %;*/}
	.nayami_03, .nayami_04, .nayami_05{/*width: 13.88%; height: 21.21%; top: %; left: %;*/}
	/*ほかLPへ誘導*/
	.toLP{/*font-size: 100%; margin-bottom: 0.25em;*/}
	/*no1-3*/
	.no1-3 .display_exact{border-radius: 12px;margin: 5% 5% 6.5% 5%;padding: 5% 5% 0 5%;font-size: 85%;width: 90%;}
	.no1-3 .display_exact .txt_box{font-size: 100%;}
	.no1-3 .cta-btn a {font-size: 14px;}
	.no1-3 .display_exact .goods_set{margin-bottom: 1em;}
	.no1-3 .display_exact .price2 strong {font-size: 220%;}
	.title_normal, .title_normalcp, .title_teiki, .title_set{font-size: 16px; /*padding: 5px;*/ margin-bottom: 10px;}
	.title_teiki{color: #0e8d27;font-size: 18px;}
	.no1-3 .display_exact .cp_discount{font-size: 200%;}
	/*item_m*/
	.item_m_box{}
	.item_m_cta{width: 48%;font-size: 72%;}
	/*item_s*/
	.item_s_box{padding: 5% 2%;}
	.item_s_cta{width: 45%; font-size: 80%;}
	.item_s_cta .price2 strong {font-size: 130%;}
	.item_s_cta .cp_discount{font-size: 130%;}
	.item_s_cta .incl_teiki .cp_discount{font-size: 200%;}
	.other_dietsup{margin-bottom: 1em;}
	.other_dietsup li{width: calc(94% /3); border-radius: 0.65em; margin-block: 0.5em; margin: 0.5%; padding: 0.5em;}
	.other_dietsup .display_matrix .goods_set{font-size: 70%;}
	.other_dietsup ..tate .c-panel__header{margin-top: 0.25rem;}
	.other_dietsup .btn {padding: 5px 0 0 0;}
	
	.btn_none .c-panel__name {font-size: 1.2rem;}
	.btn_none .c-price,
	.btn_none .c-label-discount {font-size: 1.5rem; }
	.img_none .c-price,
	.img_none .c-label-discount {font-size: 1.5rem; }
	.tate .badge{font-size: 1rem;padding: 2px 4px;}
	.tate .c-panel__name {font-size: 1rem}
	.tate .c-price {font-size: 1.3rem;}
	.tate .c-price-yen {font-size: 0.8rem;}
	.row_s_1 .c-panel__name{height: 20px; margin: 8px auto 0 auto;}
	.row_s_2 .c-panel__name{height: 20px; margin: 8px auto 0 auto;}
	.row_s_3 .c-panel__name{height: 50px; margin: 8px auto 0 auto;}
	.row_s_4 .c-panel__name{height: 20px; margin: 8px auto 0 auto;}
	.row_s_5 .c-panel__name{height: 20px; margin: 8px auto 0 auto;}

	.row_s_1 .c-panel__price-wrapper {height: 55px;}
	.row_s_2 .c-panel__price-wrapper {height: 55px;}
	.row_s_3 .c-panel__price-wrapper {height: 55px;}
	.row_s_4 .c-panel__price-wrapper {height: 25px;}
	.row_s_5 .c-panel__price-wrapper {height: 55px;}
	
    .c-price {font-size: 30px !important;}
	.btn_none .c-panel__price-wrapper {gap: 0px 10px;}
	.badge.badge-red.c-label-discount {font-size: 20px;padding: 3px 11px;}
	.btn_teiki {margin-bottom: 30px;}
	.img_none .c-panel__price-wrapper {flex-wrap: wrap;display: flex;justify-content: center;gap: 0 8px;margin-top: 5px;}
	.img_none .c-price{font-size: 20.9px !important;}
	.note li{text-align: left;font-size: 9px;}
	.c-panel__discount {display:flex;align-items: center;}
	.c-price-yen {font-size: 9.3px;}
	
	#sup_m01 .c-label-discount,
	#sup_m02 .c-label-discount,
	#sup_m03 .c-label-discount,
	#sup_m04 .c-label-discount,
	#sup_m05 .c-label-discount,
	#sup_m06 .c-label-discount,
	#sup_s01 .c-label-discount,
	#sup_s02 .c-label-discount,
	#sup_s03 .c-label-discount,
	#sup_s04 .c-label-discount,
	#sup_s05 .c-label-discount,
	#sup_s01 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s02 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s03 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s04 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s05 .item_s_cta > ul:not(:first-child) .c-label-discount {
		display: block;
		font-size: 11.3px;
		padding: 3px 8px;
	}

	#sup_m01 .d-inline-block,
	#sup_m02 .d-inline-block,
	#sup_m03 .d-inline-block,
	#sup_m04 .d-inline-block,
	#sup_m05 .d-inline-block,
	#sup_m06 .d-inline-block,
	#sup_s01 .d-inline-block,
	#sup_s02 .d-inline-block,
	#sup_s03 .d-inline-block,
	#sup_s04 .d-inline-block,
	#sup_s05 .d-inline-block {
		margin-right: 5px;
	}

	#sup_m01 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m02 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m03 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m04 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m05 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m06 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s01 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s02 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s03 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s04 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s05 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s01 .incl_teiki .c-label-discount,
	#sup_s02 .incl_teiki .c-label-discount,
	#sup_s03 .incl_teiki .c-label-discount,
	#sup_s04 .incl_teiki .c-label-discount,
	#sup_s05 .incl_teiki .c-label-discount{
		font-size: 17.4px;
	}

	#sup_s01 .c-price,
	#sup_s02 .c-price,
	#sup_s03 .c-price,
	#sup_s04 .c-price,
	#sup_s05 .c-price{
		font-size: 16.77px !important;
	}

	.other_dietsup .display_matrix .c-price-delete {
        font-size: 10.15px;
    }

	.other_dietsup .display_matrix .c-price {
		font-size:13.5px !important;
	}

	.other_dietsup .display_matrix .badge.badge-red.c-label-discount {
		font-size: 9.5px; 
		padding: 2px 4px;
	}
	
	.other_dietsup .display_matrix .c-panel__discount-period {
		font-size: 8.5px;
	}

	.c-panel__discount-period {
	    font-size: 10.3px;
	}
}

/*pc-----------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.diet_sup{
		width: 729px;
		margin: auto;
	}


	/*　　一番下のカートが升目状に置くスタイル指定元　　*/
	 .diet_sup .other_dietsup .display_matrix {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
}
	.row_1 .c-panel__name{height: 30px;}
	.row_2 .c-panel__name{height: 80px;}
	.row_3 .c-panel__name{height: 30px;}
	.row_1 .c-panel__price-wrapper {height: 95px;}
	.row_2 .c-panel__price-wrapper {height: 95px;}
	.row_3 .c-panel__price-wrapper {height: 95px;}
	.other_dietsup .btn {padding: 0;}

	.other_dietsup .display_matrix .badge {
		padding: 4px 0px;
		font-size: 11.8px;
		display: block;
		width: 50px;
		margin: 0 auto;
	}

	.other_dietsup .display_matrix .c-price-delete {
        font-size: 12px;
    }

	#sup_m01 .c-label-discount,
	#sup_m02 .c-label-discount,
	#sup_m03 .c-label-discount,
	#sup_m04 .c-label-discount,
	#sup_m05 .c-label-discount,
	#sup_m06 .c-label-discount,
	#sup_s01 .c-label-discount,
	#sup_s02 .c-label-discount,
	#sup_s03 .c-label-discount,
	#sup_s04 .c-label-discount,
	#sup_s05 .c-label-discount,
	#sup_s01 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s02 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s03 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s04 .item_s_cta > ul:not(:first-child) .c-label-discount,
	#sup_s05 .item_s_cta > ul:not(:first-child) .c-label-discount{
		font-size: 13.65px;
		padding: 3px 8px;
	}

	#sup_m01 .d-inline-block,
	#sup_m02 .d-inline-block,
	#sup_m03 .d-inline-block,
	#sup_m04 .d-inline-block,
	#sup_m05 .d-inline-block,
	#sup_m06 .d-inline-block,
	#sup_s01 .d-inline-block,
	#sup_s02 .d-inline-block,
	#sup_s03 .d-inline-block,
	#sup_s04 .d-inline-block,
	#sup_s05 .d-inline-block {
		margin-right: 10px;
	}

	#sup_m01 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m02 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m03 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m04 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m05 .item_m_cta .incl_teiki .c-label-discount,
	#sup_m06 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s01 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s02 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s03 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s04 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s05 .item_m_cta .incl_teiki .c-label-discount,
	#sup_s01 .incl_teiki .c-label-discount,
	#sup_s02 .incl_teiki .c-label-discount,
	#sup_s03 .incl_teiki .c-label-discount,
	#sup_s04 .incl_teiki .c-label-discount,
	#sup_s05 .incl_teiki .c-label-discount{
		font-size: 20px;
	}
}